<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to The Site</title>
</head>

<body>
    <h1>Hola</h1>
    <p th:text="${message}"></p>
    
    <p th:text="${randomNumber}" th:if="${randomNumber > 5}"></p>

    <p th:text="${currentTime}"></p>
</body>

</html>